## Importieren: Kommandos

### Verwendung

Der Loader kann eine Reihe von Kommandos und SQL-Anweisungen verarbeiten, unter anderem loaderspezifische Kommandos zum Importieren von Daten.

### Voraussetzungen

Aufrufen des Loader

Aufbau einer Datenbanksitzung: Kommandos

Exportieren: Kommandos

### Syntax

<import_command> ::=
<import_db_command>
| <import_user_command>
| <import_schema_command>
| <import_table_command>
| <import_columns_command>

### Funktionsumfang

Der Sprachumfang des Loader ermöglicht es, bei zunehmender Granularität eine vollständige Datenbank, die Objekte eines Datenbankbenutzers, die Objekte eines Schemas, die Daten einer Tabelle oder eine Menge von Spaltenwerten einer Tabelle zu importieren.

### Beispiele

Loader-Tutorial, Importieren

Siehe auch:

UPDATE COLUMNS-Kommando

Syntaxregeln: alphabetisch sortiert

Syntaxregeln: semantisch sortiert